Subject: Re: bug#48083: [PATCH 0/0]: Changes to Telegram Stuff

From: Ludovic Courtès <[email-masked]>
Date: Fri, 14 May 2021 12:33:53 +0200

Raghav Gururajan <[email-masked]> skribis:

> * gnu/packages/telegram.scm (telegram-desktop)[version]: Update to 2.7.3.
> [phases](copy-inputs): Modify.
> [native-inputs]: Update cmake-helpers.
> [inputs]: Update codegen-source, lib-base-source, lib-lottie-source,
> lib-spellcheck-source, lib-storage-source, lib-tl-source, lib-ui-source,
> lib-webrtc-source and tgcalls-source. Add lib-webview-source, glibmm
> and webkitgtk.

Is webkitgtk an optional dependency, or is it required by the new
version?

In the former case, the dependency on webkitgtk should be added in a
separate patch (or maybe not added, depending on how important it is for
“common” use cases).

Thanks!

Ludo’.